[App]
Vendor=Mozilla
Name=Firefox
Version=11.0a2
BuildID=20120107042006
SourceRepository=http://hg.mozilla.org/releases/mozilla-aurora
SourceStamp=cd69196df47d
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=11.0a2
MaxVersion=11.0a2

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={ec8030f7-c20a-464f-9b0e-13a3a9e97384}&version=11.0a2&buildid=20120107042006
